Patapon and 3.52 M33-4

Discussion in 'PSP - Games & Content' started by DespizingU, Feb 17, 2008.

Feb 17, 2008

Patapon and 3.52 M33-4 by DespizingU at 4:52 AM (3,581 Views / 0 Likes) 14 replies

  1. DespizingU
    OP

    Member DespizingU GBAtemp Advanced Fan

    Joined:
    Dec 17, 2007
    Messages:
    705
    Country:
    United States
    Anyone know if the new Patapon is working on 3.52 M33-4? And if it's not, what firmware do you guys recommend me updating to next?

    I really haven't followed the PSP custom firmware progress since 3.52 M33-4. So I'm not sure what's working, or what's the best right now.

    Thank you for any and all help.

    EDIT: Answered my own question. The game stays at the first loading screen on 3.52 M33-4. You need at least 3.71. I"m just going to up to 3.90
     
  2. Cu1pepper

    Newcomer Cu1pepper Member

    Joined:
    Feb 2, 2008
    Messages:
    18
    Country:
    United States
    Patapon requires 3.71 or higher.
     
  3. myuusmeow

    Member myuusmeow GBAtemp Advanced Maniac

    Joined:
    Jun 24, 2007
    Messages:
    1,643
    Country:
    United States
    Since you have a phat, you will get pretty much no benefit from 3.90. All it adds is Skype for Slim users.
     
  4. JohnDrake

    Banned JohnDrake Banned

    Joined:
    Oct 1, 2006
    Messages:
    188
    Location:
    Port Meirion
    Country:
    United Kingdom
    I'm very eager to play this game. I'd love to hear some impressions from you all.

    BTW, I have one CFW PSP and one unit with Official Firmware. This way I dn't have to worry about firmware conflicts and newer games. There are still plenty of good PSP games in the pipeline.

    [​IMG]
     
  5. martin88

    Member martin88 GBAtemp Advanced Fan

    Joined:
    Dec 18, 2005
    Messages:
    990
    Country:
    Canada
    Isn't that redundant? Are there any reason why you wouldn't install custom firmware?
     
  6. JohnDrake

    Banned JohnDrake Banned

    Joined:
    Oct 1, 2006
    Messages:
    188
    Location:
    Port Meirion
    Country:
    United Kingdom
    Well, I'll admit I'm a bit of a newb on this whole subject. I have only recently downgraded my first PSP.( a launch model.)

    I'm also a bit hesitant to tamper with my beloved PSP Slim.
     
  7. HyoImowano

    Member HyoImowano GBAtemp Fan

    Joined:
    Apr 27, 2007
    Messages:
    303
    Country:
    United States
    I Pandora'd my Slim, works great.
     
  8. Opium

    Former Staff Opium PogoShell it to me ™

    Joined:
    Dec 22, 2002
    Messages:
    8,185
    Location:
    Australia
    Country:
    Australia
    My Slim 3.90M33-2 didn't load Patapon till I changed the UMD driver back to normal first. It was bugging my why it stayed stuck on the first loading screen for ages.

    Great game though, I'm just starting out.
     
  9. MC DUI

    Member MC DUI GBAtemp Advanced Maniac

    Joined:
    Nov 30, 2003
    Messages:
    1,916
    Location:
    Newcastle, Australia
    Country:
    Australia
    I just grabbed a copy of this game, so it sounds like I'm going to have to update my PSP.

    I'm currently at 3.40OE (I think) what are the steps to get it up to a newer firmware release? Can I just go straight to 3.71?
     
  10. VVoltz

    Member VVoltz The Pirate Lord

    Joined:
    Nov 6, 2002
    Messages:
    2,727
    Location:
    USA
    Country:
    Bolivia
    Why would you not update it?
     
  11. joe_gamer

    Member joe_gamer GBAtemp Regular

    Joined:
    Jan 16, 2007
    Messages:
    191
    Country:
    United States
    The demo works great on my 3.71 M33-4.
     
  12. warmijwilfaain

    Member warmijwilfaain War Mage MILF

    Joined:
    Sep 30, 2007
    Messages:
    1,297
    Location:
    Kent. lolol
    Country:
    United Kingdom
    Well, if you have a CFW PSP then OFW from 3.3 up (I think) doesn't let you upgrade.
    So if Dark_AleX was to stop (dread the thought) and no-one else continued... you'd be pretty much stuck.
    So if you have 2 PSPs, one with CFW and one with OFW you're safe.
     
  13. cupajoe

    Member cupajoe Have a cup of joe!

    Joined:
    Aug 25, 2007
    Messages:
    1,143
    Location:
    Minnesota
    Country:
    United States
    Couldn't you just use pandora to restore it back to 1.50?
     
  14. Joe88

    Member Joe88 [λ]

    Joined:
    Jan 6, 2008
    Messages:
    11,187
    Location:
    NYC
    Country:
    United States
    you need to install 3.52 M33-4 first or else it wont install
    then you can go to what ever firmware you want
     
  15. MC DUI

    Member MC DUI GBAtemp Advanced Maniac

    Joined:
    Nov 30, 2003
    Messages:
    1,916
    Location:
    Newcastle, Australia
    Country:
    Australia
    I've already done it, but thanks!
     

Share This Page